/* ===== AVIS CLIENTS ===== */
.avis-carousel {
  /*background: #f6f6f6;*/
  background: #ffffff00;
  padding: 80px 20px;
 
 
}

.avis-carousel h2 {
  text-align: center;
  font-size: 1.7rem;
  margin-bottom: 40px;
  color: #333;
}


.avis-carousel p{
    font-size: 1.1rem;
}

.carousel {
  position: relative;
 max-width:1024px ;
  margin: auto;

  overflow: hidden;
  
padding: 40px 20px 40px 20px;
 
}


 .carousel p{
  font-size: 0.8em;
 }


.carousel-inner {
  display: flex;
  gap: 30px;
  transition: transform 0.5s ease;
  margin: auto;
}

.carousel-item {
  min-width: calc(33.333% - 20px);
}

.carousel-item {
  transition: transform 0.4s ease, opacity 0.4s ease;
  
}
.carousel-item:not(.active) {
  opacity: 1;
}


/* Carte avis */
.avis-card {
  background: #ffffff;
  padding:30px;
  border-radius: 15px;
  border: #efefef solid 1px;
  width: 100%;
 width: 270px;
  height: 270px;
  box-shadow: 0 10px 20px rgba(0,0,0,0.12);

}


/* Photo client */
.avis-photo {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  object-fit: cover;
  margin-bottom: 5px;
}

/* Étoiles */
.avis-stars {
  color: #f5b301;
  font-size: 1.2rem;
  margin-bottom: 5px;
}

/* Texte */
.avis-texte {
  
  line-height: 1.6;
  color: #333;
  margin-bottom: 12px;
}

/* Auteur */
.avis-auteur {
  font-weight: 600;
  color: #555;
}

/* Flèches */
.carousel-prev,
.carousel-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: rgb(255, 255, 255);
  color: #4c4c4c;
  border: solid 1px #cacaca;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  font-size: 1.1rem;
  cursor: pointer;
}

.carousel-prev { left: 10px; }
.carousel-next { right: 10px; }

.carousel-prev:hover,
.carousel-next:hover {
  background: rgba(0,0,0,0.6);
}

@media (max-width: 1024px) {
  
  .carousel-item {
    min-width: 100%;
  }
/*}

 MOBILE 
@media (max-width: 600px){*/ 
   .avis-card {
    max-width: 90%;
    margin: auto;
  }


  .avis-texte {
    
  }
  
.avis-carousel {
  /*background: #f6f6f6;*/
  
  padding: 80px 5px;
 
}

 .carousel {
  position: relative;
  max-width: 900px;
  margin: auto;
  overflow: hidden;
padding: 30px 0px 30px 0px;
 
}

 
  .carousel-inner {
    gap: ;  margin-left: 0;
  }
 
}
